Verwenden der Funktion "Telefonbuch"

Über die Funktion "Telefonbuch" wird eine Liste mit Faxnummern angezeigt, die als Ziel für einen Faxauftrag ausgewählt werden können. Die Funktion "Telefonbuch" stellt kein unabhängiges Verzeichnis dar. Das Telefonbuch verwendet stattdessen ein Quellverzeichnis wie das Windows-Adressbuch oder Microsoft Outlook. Folglich werden alle in der Funktion "Telefonbuch" hinzugefügten, bearbeiteten oder gelöschten Einträge ebenfalls in das Quellverzeichnis übernommen.

Wenn im Telefonbuch keine Kontakte angezeigt werden, können sie entweder manuell hinzugefügt oder aus einer externen CSV-Datei oder einer WAB-Datei, die aus einem anderen Verzeichnis exportiert wurde, importiert werden.

Wenn die Schaltfläche "Telefonbuch" abgeblendet ist, ist das Telefonbuch möglicherweise nicht installiert. Informieren Sie sich bei dem Händler, bei dem Sie den Drucker gekauft haben, wie Sie die Anwendung "Telefonbuch" herunterladen können.

Hinweis: Wenn Microsoft Outlook nicht im Menü aufgeführt ist, ist die Anwendung nicht installiert. Auf der Website von Microsoft erhalten Sie Informationen zum Erwerb und zur Installation von Microsoft Outlook.

Importieren von Kontakten in das Telefonbuch

Auswählen eines Empfängers aus dem Telefonbuch

Hinzufügen eines Kontakts zum Telefonbuch

Hinzufügen einer Gruppe zum Telefonbuch

Bearbeiten eines Kontakts oder einer Gruppe im Telefonbuch

Löschen eines Kontakts oder einer Gruppe aus dem Telefonbuch


Importieren von Kontakten in das Telefonbuch

Das Telefonbuch verwendet das Windows-Adressbuch oder Microsoft Outlook als Quellverzeichnis zum Speichern und Verwalten von Kontaktinformationen. Wenn das ausgewählte Quellverzeichnis noch keine Kontaktinformationen enthält, können Kontakte aus einem anderen Verzeichnis importiert werden. Wenn Sie Kontakte aus einem anderen Verzeichnis importieren möchten, müssen Sie sie entweder als Comma Separated Variable (CSV)- oder Windows Address Book (WAB)-Datei aus dem Verzeichnis exportieren und anschließend über die Schaltfläche "Importieren" in das Telefonbuch importieren. Wenn Sie Kontakte in das Telefonbuch importieren, werden die Kontaktinformationen automatisch für das Quellverzeichnis übernommen.

Hinweis: WAB-Dateien können nur dann zum Import von Kontakten verwendet werden, wenn das Windows-Adressbuch als Quellverzeichnis ausgewählt wurde. CSV-Dateien können zum Import verwendet werden, wenn das Windows-Adressbuch oder Microsoft Outlook ausgewählt wurde.

CSV-Dateien, die in das Telefonbuch importiert werden sollen, müssen folgendermaßen formatiert werden:

  • Die Daten müssen in folgender Reihenfolge aufgeführt werden: Name, Unternehmen, Fax privat, Fax geschäftlich.

  • Die Datei muss vier Kopfspalten enthalten. Wenn die Datei mehr oder weniger Kopfspalten enthält, wird angezeigt, dass das CSV-Format ungültig ist.

Hinweis: Wenn eine Zeile eine Null oder einen ungültigen Wert enthält, bleibt das Feld für diese Zeile im Telefonbuch leer.

Das nachfolgende Beispiel zeigt eine richtig formatierte CSV-Datei:

Name,Company,HomeFax,BusinessFax
John Doe,,,(555)333-4444
Jane Doe,Jane's shop,,(555)333-5555
Jim Doe,,,(555)333-6666

So importieren Sie Kontakteinformationen:

  1. Wählen Sie in der Liste "Telefonbuch" das entsprechende Quellverzeichnis aus.

  2. Klicken Sie auf Importieren.

  3. Wählen Sie den zu importierenden Dateityp aus.

  4. Klicken Sie auf Durchsuchen, um nach der gewünschten Datei zu suchen.

  5. Klicken Sie auf OK.

    Der Inhalt der ausgewählten Datei wird in das Telefonbuch übertragen.

Hinweis: Wenn Sie Kontaktinformationen von einem anderen Verzeichnis in das Telefonbuch übertragen möchten, finden Sie in der Dokumentation zu Microsoft Outlook oder zum Windows-Adressbuch Informationen zum Export einer CSV- oder WAB-Datei.


Auswählen eines Empfängers aus dem Telefonbuch

  1. Klicken Sie auf Telefonbuch.

  2. Wählen Sie das Quellverzeichnis (Windows-Adressbuch oder Microsoft Outlook) aus, das die Empfänger enthält, denen Sie ein Fax senden möchten.

    Hinweis: Das ausgewählte Quellverzeichnis bleibt so lange das Standard-Quellverzeichnis, bis Sie ein anderes für einen nachfolgenden Faxauftrag auswählen.

  3. Wählen Sie einen Empfänger oder eine Gruppe von Empfängern aus der Liste aus.

  4. Klicken Sie auf Zur Liste hinzufügen oder Liste ändern, um die Faxnummern des Kontakts der Liste ausgewählter Empfänger hinzuzufügen.

  5. Nachdem Sie alle Empfänger hinzugefügt haben, klicken Sie auf OK.

    Die Faxnummern werden auf der Registerkarte "Fax" im Feld "Faxnummer(n)" angezeigt.

Hinweis: Die Option zur Auswahl eines Empfängers aus dem Telefonbuch ist nur verfügbar, wenn das Telefonbuch im Dialogfeld "Druckeinstellungen" auf der Registerkarte "Fax" aufgerufen wird. Wenn Sie das Telefonbuch separat aufrufen, können Empfänger nicht für einen Faxausgabeauftrag ausgewählt werden.


Hinzufügen eines Kontakts zum Telefonbuch

So fügen Sie dem Telefonbuch einen Kontakt hinzu:

  1. Klicken Sie im Dialogfeld "Telefonbuch" auf Neuer Kontakt.

  2. Geben Sie die Kontaktdaten ein.

  3. Klicken Sie auf OK.

Hinweis: Die in diesem Dialogfeld vorgenommenen Änderungen an den Kontakten werden auch für das Quellverzeichnis in der Telefonbuchliste übernommen.


Hinzufügen einer Gruppe zum Telefonbuch

So fügen dem Telefonbuch eine Gruppe hinzu:

  1. Klicken Sie im Dialogfeld "Telefonbuch" auf Neue Gruppe.

  2. Geben Sie den Gruppennamen ein.

  3. Klicken Sie auf Neu, um die Faxdaten für jeden Kontakt einzugeben.

  4. Wenn Sie der Gruppe alle Kontakte hinzugefügt haben, klicken Sie auf OK.

Hinweis: Die in diesem Dialogfeld vorgenommenen Änderungen an Kontakten oder Gruppen werden auch für das Quellverzeichnis in der Telefonbuchliste übernommen.


Bearbeiten eines Kontakts oder einer Gruppe im Telefonbuch

So bearbeiten Sie einen Kontakt:

  1. Wählen Sie den Kontakt aus der Liste aus.

  2. Klicken Sie auf Bearbeiten.

  3. Aktualisieren Sie die entsprechenden Informationen.

  4. Klicken Sie auf OK.

So bearbeiten Sie eine Gruppe:

  1. Wählen Sie die Gruppe aus der Liste aus.

  2. Klicken Sie auf Bearbeiten.

  3. Wählen Sie den zu bearbeitenden Kontakt aus der Liste aus.

  4. Klicken Sie auf Bearbeiten.

  5. Aktualisieren Sie die entsprechenden Informationen.

  6. Klicken Sie auf OK.

  7. Klicken Sie erneut auf OK, um das Dialogfeld "Bearbeiten" zu schließen.

Hinweis: Die in diesem Dialogfeld vorgenommenen Änderungen an Kontakten oder Gruppen werden auch für das Quellverzeichnis in der Telefonbuchliste übernommen.


Löschen eines Kontakts oder einer Gruppe aus dem Telefonbuch

  1. Wählen Sie den zu löschenden Kontakt bzw. die zu löschende Gruppe aus der Liste aus.

  2. Klicken Sie auf Löschen.

  3. Klicken Sie auf Ja.

Hinweis: Die in diesem Dialogfeld vorgenommenen Änderungen an den Kontakten werden auch in das Quellverzeichnis der Telefonbuchliste übernommen.


Verwenden der Option "Nur Fax"

Bei "Nur Fax" handelt es sich um eine andere Version der Faxausgabefunktion, die im Treiber installiert werden kann. Wenn Sie die Option "Nur Fax" verwenden, enthält das Dialogfeld "Druckeinstellungen" nur die Registerkarten "Fax", "Wasserzeichen" und "Weitere Optionen". Die übrigen Druckoptionen sind nicht verfügbar.

Wenn Sie die anderen Druckoptionen im Dialogfeld "Druckeinstellungen" verwenden möchten, sollte die Faxoption anstelle von "Nur Fax" installiert werden.


Verwenden der Option "Immer diese Faxnummern verwenden"

Mit der Option "Immer diese Faxnummern verwenden" wird ein Standard-Faxziel festgelegt, um sicherzustellen, dass alle Faxaufträge an dieselben Nummern gesendet werden. Das Standard-Faxziel kann aus einer oder mehreren Faxnummern bestehen. Die Faxnummern können manuell eingegeben oder über das Telefonbuch ausgewählt werden.

Hinweis: Durch die Festlegung eines Standard-Faxziels stehen im Dialogfeld "Druckeinstellungen" auf der Registerkarte "Fax" im Abschnitt "Faxeinstellungen" die Felder "Faxnummer(n)", "Telefonbuch" und "Vorwahl" nicht zur Verfügung.

  1. Klicken Sie im Dialogfeld "Druckereigenschaften" auf die Registerkarte Fax.

  2. Wählen Sie Immer diese Faxnummern verwenden.

  3. Geben Sie in das Feld "An" die Faxnummer(n) ein, die als Standardziel verwendet werden sollen.

  4. Geben Sie bei Bedarf in das Feld "Vorwahl" eine Vorwahl ein.

  5. Klicken Sie auf OK.


Die Funktion "Telefonbuch" ist nicht installiert

Das Telefonbuch steht nicht zur Verfügung, da es nicht installiert ist.

Das Telefonbuch ist als Installationsoption in allen Treiberpaketen enthalten.


Die Option "Fax aktivieren" ist deaktiviert

Die Option Fax aktivieren steht nicht zur Verfügung, da die Option "Nur Fax" installiert ist.

Wenn Sie die Option "Nur Fax" verwenden, ist der Faxbetrieb als die einzig verfügbare Option aktiviert. Die Druckeinstellungen sind auf faxbezogene Optionen beschränkt und nur die Registerkarten "Fax", "Wasserzeichen" und "Weitere Optionen" stehen zur Verfügung.


Microsoft Windows GDI+ ist nicht installiert

Die Option zum Einfügen einer Grafik auf dem Fax-Deckblatt ist nicht verfügbar, da Microsoft Windows GDI+-API nicht für das Betriebssystem des Host-Computers installiert ist. Auf der Microsoft-Website erhalten Sie weitere Informationen, wie Sie die GDI+-API beziehen und installieren können.

Nach der Installation von GDI+ können Sie Grafiken auf dem Fax-Deckblatt einfügen.


Hilfe zum Telefonbuch

Willkommen bei der Hilfe zum Telefonbuch. Klicken Sie auf der Registerkarte "Inhalt" auf ein Thema, oder geben Sie für weitere Informationen auf den Registerkarten "Index" bzw. "Suchen" ein Schlüsselwort ein.